<p id="notice"><%= notice %></p>

<h1>Grupy użytkowników</h1>

<table class="table ">
  <thead>
    <tr>
      <th>Nazwa</th>
      <th></th>
    </tr>
  </thead>

  <tbody>
    <% @user_groups.each do |user_group| %>
      <tr>
        <td><%= user_group.name %></td>
        <td><%= link_to 'Pokaż', user_group %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'Dodaj nową grupę', new_user_group_path, class: "btn btn-primary btn-flat" %>
